Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#42041 - [tesseract-game] mesa dependency ?

Attached to Project: Community Packages
Opened by Emil (xexaxo) - Saturday, 20 September 2014, 21:12 GMT
Last edited by Alexander F. Rødseth (xyproto) - Friday, 26 September 2014, 09:31 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Alexander F. Rødseth (xyproto)
Architecture All
Severity Very Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

Does the game really require mesa, or it can be played with the nvidia/catalist drivers ?
I.e. shouldn't it depend on "libgl" rather than mesa ?
This task depends upon

Closed by  Alexander F. Rødseth (xyproto)
Friday, 26 September 2014, 09:31 GMT
Reason for closing:  Fixed
Comment by Alexander F. Rødseth (xyproto) - Sunday, 21 September 2014, 09:32 GMT
Hi, the game already depends on libgl, as well as mesa.

It works here with both mesa and the nvidia driver installed.

Does it not work for you?
Comment by Emil (xexaxo) - Sunday, 21 September 2014, 10:55 GMT
I'm a bit reluctant to try the proprietary driver over the next few weeks, yet I suspect that one does not need mesa to actually run the game.
Or perhaps I'm day dreaming :P
Comment by Alexander F. Rødseth (xyproto) - Thursday, 25 September 2014, 20:39 GMT
Mesa was not needed for running the game, updating the package. (But it didn't cause any problems either).

Thanks for reporting.

The updated package will appear in [community] shortly.

Loading...